:root {
    --main-kviz-color:#3ca8e0;
	--second-kviz-color: #cdfffc;
}

.otz-block {
    padding: 24px 24px 9px 24px;
    margin: 16px 0;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #e8ebf1;
    box-shadow: 0 15px 20px rgba(151, 158, 167, .1);
}

.reit-plosh {
    padding: 10px 15px;
    margin: 10px 0;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #e8ebf1;
    display: inline-block;
    margin-right: 10px;
}

.plosh img {
	max-width: 143px;
}

.ostars img {
	max-width: 136px;
}

.kviz-sl .owl-nav {
	    bottom: -50px;
}

.nslider {
	padding-bottom: 50px;
}

.reit-plosh img {
	max-height: 26px;
}

.phone-date, .ostars, .osource, .ocontent {
    margin: 8px 0px;
}

margin-left: -15px !important;
    margin-right: -15px !important;
}

.reit-plosh {
    padding: 10px 15px;
    margin: 10px 0;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #e8ebf1;
    display: inline-block;
    margin-right: 10px;
}

.otz-reit span {
    color: #2b7ba4;
    font-size: 14pt;
}

@media only screen and (max-width: 600px) {
	.otziv-carousel .owl-nav {
		bottom: -10px!important;
	}
}

@media only screen and (max-width: 500px) {
	.reit-plosh {
		display: block;
	}
}